Pular para o conteúdo principal
PUT
/
crm
/
v3
/
extensions
/
videoconferencing
/
settings
/
{appId}
Criar ou atualizar configurações
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/extensions/videoconferencing/settings/{appId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "createMeetingUrl": "<string>",
  "deleteMeetingUrl": "<string>",
  "fetchAccountsUri": "<string>",
  "updateMeetingUrl": "<string>",
  "userVerifyUrl": "<string>"
}
'
{
  "createMeetingUrl": "<string>",
  "deleteMeetingUrl": "<string>",
  "fetchAccountsUri": "<string>",
  "updateMeetingUrl": "<string>",
  "userVerifyUrl": "<string>"
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

appId
integer<int32>
obrigatório

Corpo

application/json
createMeetingUrl
string
obrigatório
deleteMeetingUrl
string
fetchAccountsUri
string
updateMeetingUrl
string
userVerifyUrl
string

Resposta

successful operation

createMeetingUrl
string
obrigatório
deleteMeetingUrl
string
fetchAccountsUri
string
updateMeetingUrl
string
userVerifyUrl
string
Last modified on April 13, 2026